Le coin des remarques, suggestions et bugs à faire remonter.
Répondre

gpgtar erreur

#1Messageil y a 3 mois

Salut, je suis nouveau. :bjr:
je viens d'installer manjaro et j'ai fait les mises à jour.

quand j'utilise cette commande (qui permet de chiffrer des données):

gpgtar -c -o vpn.gpg vpn/
j'avais le message d'erreur:

gpgtar: gpg: problème avec l'agent : Ioctl() inappropré pour un périphérique
gpgtar: gpg: erreur de création de la phrase secrète : Opération annulée
gpgtar: gpg: échec du chiffrement symétrique de « [stdin] » : Opération annulée
gpgtar: erreur d'exécution de « /usr/bin/gpg » : code de retour 2
gpgtar: creating tarball 'vpn.gpg' failed: Erreur générale
j'ai trouvé sa sur un forum, sa enlève le problème:

nano ~/.gnupg/gpg.conf
	use-agent 
	pinentry-mode loopback

nano ~/.gnupg/gpg-agent.conf
	allow-loopback-pinentry
il faudrait que sa soi résolu dans les prochaines versions de manjaro.
aussi sa serrait cool d'avoir un pop-up comme sur fedora pour entrer le mot de passe en toute sécurité.


(je suis pas encore familiarisé avec les rapports de bug et les forums)
(sur la page d'inscription du site (ucp.php?mode=register), yavais en haut l'erreur: "[phpBB Debug] PHP Warning: in file [ROOT]/phpbb/language/language.php on line 313: vsprintf(): Too few arguments")

gpgtar erreur

#2Messageil y a 3 mois

slt.
gpg.conf ne dépend pas de manjaro mais de l'utilisateur de gpg ;)
perso je préfère gpg -o et ensuite un tar -cvf du fichier asc
Répondre